Community
cancel
Showing results for 
Search instead for 
Did you mean: 
WDomo
Beginner
51 Views

install prerquisites is unable to find a wheel for mxnet>=1.0.0, <=1.5.0

I deleted the line and make prerequisites runs without it

0 Kudos
1 Reply
Shubha_R_Intel
Employee
51 Views

Dear Domoney, William,

Glad that you fixed it. But from where did you delete the line and on what platform ? Which release of OpenVino ?

Thanks for sharing with the OpenVino community !

Shubha

 

Reply